Loading ...
Sorry, an error occurred while loading the content.

my OT3m has build 560002 is this rigth

Expand Messages
  • exi_64
    My OT3m has build version 56002, and I cant find any other version, is this version ok ? I want to use it for fmi operation but having problems connecting. the
    Message 1 of 1 , Jun 9, 2012
    • 0 Attachment
      My OT3m has build version 56002, and I cant find any other version, is this version ok ?

      I want to use it for fmi operation but having problems connecting. the garmin FMI development software also seems to have issue connecting. how ever I see data traffic... and get some valid debug.
    Your message has been successfully submitted and would be delivered to recipients shortly.